dask==2023.5.1
datasets==2.12.0
fasttext_langdetect==1.0.5
fuzzywuzzy==0.18.0
gensim==4.3.1
http_request_randomizer==1.3.2
matplotlib==3.7.1
nameparser==1.1.2
nltk==3.7
numpy==1.22.0
orkg==0.12.2
pandas==1.4.2
pyalex==0.10
pyarrow==12.0.0
ray==2.4.0
rdflib==6.1.1
Requests==2.31.0
scikit_learn==1.2.2
seaborn==0.12.2
selenium==4.9.1
spacy==3.3.1
spacy==3.3.0
tensorflow_hub==0.13.0
torch==2.0.0+cu118
tqdm==4.64.0
transformers==4.29.1
